@import url("https://fonts.googleapis.com/css?family=Teko:700&display=swap");
body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","Hiragino Sans", Meiryo, sans-serif;
  background: #E30B21;
  background-image: url("../img/bg.png?201104"), url("../img/bg-02.png");
  background-repeat: no-repeat, repeat;
  background-position: top center, center;
  background-size: cover, auto;
  background-attachment: fixed; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

.content {
  overflow: hidden; }
  @media only screen and (max-width: 767px) {
    .content {
      margin: 0 0 40px; } }
  @media only screen and (min-width: 768px) {
    .content {
      margin: 0 0 70px; } }

.hero {
  background-image: url("../img/hero.png?201104");
  background-repeat: no-repeat;
  position: relative;
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.3)); }
  @media only screen and (max-width: 767px) {
    .hero {
      margin: 40px auto 0;
      max-width: 350px;
      height: 310px;
      background-size: contain; } }
  @media only screen and (min-width: 768px) {
    .hero {
      max-width: 1050px;
      width: calc(100% - 45px);
      margin: 70px auto 0;
      height: 929px;
      background-size: auto; } }
  .hero__logo {
    margin: 0;
    padding: 0;
    position: absolute; }
    @media only screen and (max-width: 767px) {
      .hero__logo {
        right: 7px;
        top: -25px; } }
    @media only screen and (min-width: 768px) {
      .hero__logo {
        right: -30px;
        top: -35px; } }
    @media only screen and (max-width: 767px) {
      .hero__logo img {
        width: 140px; } }
  .hero h1 {
    margin: 0;
    padding: 0;
    position: absolute; }
    @media only screen and (max-width: 767px) {
      .hero h1 {
        left: -5px;
        bottom: 20px; } }
    @media only screen and (min-width: 768px) {
      .hero h1 {
        left: -35px;
        bottom: 80px; } }

.intro {
  margin: 0 auto;
  position: relative;
  z-index: 10; }
  @media only screen and (max-width: 767px) {
    .intro {
      max-width: 350px; } }
  @media only screen and (min-width: 768px) {
    .intro {
      max-width: 1050px;
      width: calc(100% - 40px); } }
  .intro__content {
    border: #000 solid 3px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3); }
    @media only screen and (max-width: 767px) {
      .intro__content {
        padding: 30px 30px; } }
    @media only screen and (min-width: 768px) {
      .intro__content {
        padding: 80px 90px; } }
  .intro h2 {
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .intro h2 {
        font-size: 1.3rem;
        line-height: 2.2rem;
        margin: 0 0 10px; } }
    @media only screen and (min-width: 768px) {
      .intro h2 {
        font-size: 1.5rem;
        margin: 0 0 20px -10px; } }
  .intro p {
    margin: 0;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .intro p {
        font-size: 0.95rem;
        line-height: 2.2rem; } }
    @media only screen and (min-width: 768px) {
      .intro p {
        font-size: 1.2rem;
        line-height: 3.1rem; } }

.schedule {
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.3)); }
  @media only screen and (max-width: 767px) {
    .schedule {
      background-image: url("../img/schedule-sp.png?201104");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      max-width: 350px;
      height: 575px;
      margin: 25px auto 0; } }
  @media only screen and (min-width: 768px) {
    .schedule {
      background-image: url("../img/schedule.png?201104");
      background-repeat: no-repeat;
      background-position: center;
      background-size: auto;
      max-width: 1050px;
      width: calc(100% - 40px);
      height: 558px;
      margin: 45px auto 0; } }
  .schedule__content {
    box-sizing: border-box;
    position: relative; }
    @media only screen and (max-width: 767px) {
      .schedule__content {
        padding: 120px 20px; } }
    @media only screen and (min-width: 768px) {
      .schedule__content {
        padding: 95px 0 50px;
        max-width: 600px;
        width: 100%;
        margin: 0 auto; } }
    .schedule__content h2 {
      position: absolute;
      margin: 0;
      padding: 0; }
      @media only screen and (max-width: 767px) {
        .schedule__content h2 {
          top: 24px;
          left: -7px;
          transform: rotate(-6deg); } }
      @media only screen and (min-width: 768px) {
        .schedule__content h2 {
          top: -25px;
          left: -125px;
          transform: rotate(-6deg); } }
      @media only screen and (max-width: 767px) {
        .schedule__content h2 img {
          width: 180px; } }
    .schedule__content dl {
      display: flex;
      flex-direction: column;
      margin: 0 0 15px;
      padding: 0; }
      @media only screen and (max-width: 767px) {
        .schedule__content dl {
          font-size: 1.0rem; } }
      @media only screen and (min-width: 768px) {
        .schedule__content dl {
          font-size: 1.1rem; } }
      .schedule__content dl:last-child {
        margin: 0; }
      .schedule__content dl dt {
        margin: 0 0 10px;
        padding: 10px 15px;
        background: #f1f1f1;
        font-weight: 600; }
      .schedule__content dl dd {
        margin: 0;
        padding: 10px 15px; }
    .schedule__content p {
      padding: 0 15px; }
      @media only screen and (max-width: 767px) {
        .schedule__content p {
          font-size: 0.95rem;
          line-height: 1.85rem;
          margin: 15px 0 0; } }
      @media only screen and (min-width: 768px) {
        .schedule__content p {
          font-size: 1.0rem;
          line-height: 1.9rem;
          margin: 30px 0 0; } }

.good__bg {
  position: relative;
  background-position: center; }
  @media only screen and (max-width: 767px) {
    .good__bg {
      background-image: url("../img/good-bg-sp.png");
      background-repeat: no-repeat;
      background-size: contain;
      margin: 75px auto 60px; } }
  @media only screen and (min-width: 768px) {
    .good__bg {
      background-image: url("../img/good-bg.png?201104");
      background-repeat: no-repeat;
      background-size: cover;
      margin: 90px auto 180px;
      padding: 30px 0 0; } }
  .good__bg::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    background: #000;
    transform: skew(0deg, 6deg); }
    @media only screen and (max-width: 767px) {
      .good__bg::before {
        top: -70px;
        height: 1025px; } }
    @media only screen and (min-width: 768px) {
      .good__bg::before {
        top: -100px;
        height: 1100px; } }
.good h2 {
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .good h2 {
      transform: rotate(2deg);
      margin: 0 0 30px; } }
  @media only screen and (max-width: 767px) {
    .good h2 img {
      width: 280px; } }
.good__note {
  text-align: center;
  color: #fff; }
  @media only screen and (max-width: 767px) {
    .good__note {
      margin: 0 10px; } }
.good__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media only screen and (max-width: 767px) {
    .good__container {
      margin: 30px 15px 0; } }
  @media only screen and (min-width: 768px) {
    .good__container {
      max-width: 1050px;
      width: calc(100% - 45px);
      margin: 60px auto 0; } }
@media only screen and (max-width: 767px) {
  .good__item {
    width: 48%;
    margin: 0 0 30px; } }
@media only screen and (min-width: 768px) {
  .good__item {
    width: 31.5%; } }
.good__pic {
  box-sizing: border-box;
  background: #f1f1f1;
  margin: 0 0 20px; }
  @media only screen and (max-width: 767px) {
    .good__pic {
      padding: 10px; } }
  @media only screen and (min-width: 768px) {
    .good__pic {
      padding: 25px; } }
  .good__pic figure {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative; }
    .good__pic figure::before {
      content: "";
      display: block;
      padding-bottom: 100%; }
    .good__pic figure img {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      max-width: 100%;
      max-height: 100%; }
.good__ttl {
  margin: 0 0 7px;
  padding: 0;
  text-align: center;
  color: #fff; }
  @media only screen and (min-width: 768px) {
    .good__ttl {
      font-size: 1.0rem; } }
.good__price {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #E30B21; }
  @media only screen and (min-width: 768px) {
    .good__price {
      font-size: 1.3rem; } }
  @media only screen and (min-width: 768px) {
    .good__price span {
      font-size: 0.9rem; } }
.good__order {
  background: #f10b23;
  text-align: center;
  margin: 15px auto 0;
  font-size: 0.9rem;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .good__order {
      height: 43px;
      line-height: 43px; } }
  @media only screen and (min-width: 768px) {
    .good__order {
      width: 200px;
      height: 43px;
      line-height: 43px; } }
  .good__order::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 40%;
    right: 15px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .good__order:hover {
    background: #e43143;
    transition: all 0.2s ease 0s; }
  .good__order a {
    color: #fff;
    text-decoration: none;
    display: block;
    width: 100%; }
  .good__order-container {
    text-align: center;
    margin: 15px 0 0; }
    .good__order-container span {
      color: #fff;
      margin-right: 10px; }
.good select {
  padding: 5px 12px 5px 2px; }

.note {
  margin: 0 auto;
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.3)); }
  @media only screen and (max-width: 767px) {
    .note {
      background-image: url("../img/note-sp.png?201104");
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      max-width: 350px;
      height: 598px; } }
  @media only screen and (min-width: 768px) {
    .note {
      background-image: url("../img/note.png?201104");
      background-repeat: no-repeat;
      background-size: auto;
      background-position: center;
      max-width: 1050px;
      width: calc(100% - 40px);
      height: 613px; } }
  .note__content {
    box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      .note__content {
        padding: 125px 20px 0; } }
    @media only screen and (min-width: 768px) {
      .note__content {
        padding: 150px 80px 0;
        max-width: 900px;
        width: 100%;
        margin: 0 0 0 auto; } }
    .note__content h3 {
      margin: 0 0 15px;
      padding: 0; }
      @media only screen and (min-width: 768px) {
        .note__content h3 {
          font-size: 1.4rem; } }
    .note__content ul {
      margin: 0 0 0 20px;
      padding: 0; }
      .note__content ul li {
        margin: 0 0 5px; }
        @media only screen and (max-width: 767px) {
          .note__content ul li {
            font-size: 0.95rem; } }
        @media only screen and (min-width: 768px) {
          .note__content ul li {
            font-size: 1.05rem; } }
    .note__content-payment {
      margin: 10px 0 0; }
      @media only screen and (max-width: 767px) {
        .note__content-payment {
          font-size: 0.95rem;
          line-height: 1.85rem; } }
      @media only screen and (min-width: 768px) {
        .note__content-payment {
          font-size: 1.0rem;
          line-height: 1.9rem; } }
    @media only screen and (max-width: 767px) {
      .note__content-text {
        font-size: 0.95rem;
        line-height: 1.85rem;
        margin: 20px 0 0; } }
    @media only screen and (min-width: 768px) {
      .note__content-text {
        font-size: 1.0rem;
        line-height: 1.9rem;
        margin: 30px 0 0; } }

.profile {
  filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.3)); }
  @media only screen and (max-width: 767px) {
    .profile {
      background-image: url("../img/profile-sp.png?201104");
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      max-width: 350px;
      height: 507px;
      margin: 0 auto; } }
  @media only screen and (min-width: 768px) {
    .profile {
      background-image: url("../img/profile.png?201104");
      background-repeat: no-repeat;
      background-size: auto;
      background-position: center;
      max-width: 1050px;
      width: calc(100% - 40px);
      height: 410px;
      margin: -40px auto 0; } }
  .profile__content {
    color: #fff;
    box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      .profile__content {
        padding: 75px 20px 0; } }
    @media only screen and (min-width: 768px) {
      .profile__content {
        padding: 70px 80px 50px;
        max-width: 800px;
        width: 100%;
        height: 410px;
        display: flex;
        align-items: center; } }
  @media only screen and (max-width: 767px) {
    .profile__main {
      text-align: center;
      margin: 0 0 30px; } }
  @media only screen and (max-width: 767px) {
    .profile__main img {
      width: 170px; } }
  @media only screen and (max-width: 767px) {
    .profile__sub {
      max-width: 250px;
      margin: 0 auto; } }
  @media only screen and (min-width: 768px) {
    .profile__sub {
      margin-left: 50px; } }
  .profile__sub-ttl {
    margin: 0 0 15px;
    font-weight: 600;
    letter-spacing: 0.05em; }
    @media only screen and (max-width: 767px) {
      .profile__sub-ttl {
        font-size: 1.3rem; } }
    @media only screen and (min-width: 768px) {
      .profile__sub-ttl {
        font-size: 1.9rem; } }
  .profile__sub p {
    margin: 0 0 7px;
    padding: 0;
    letter-spacing: 0.03em; }
    @media only screen and (min-width: 768px) {
      .profile__sub p {
        font-size: 1.3rem; } }
    .profile__sub p:before {
      content: "";
      display: inline-block;
      background-image: url("../img/icon-twitter.png");
      margin-right: 7px;
      width: 15px;
      height: 13px; }
  .profile__sub a {
    color: #E30B21;
    text-decoration: none; }
    .profile__sub a:hover {
      text-decoration: underline; }

.fadein {
  opacity: 0.1;
  transform: translate(0, 50px);
  transition: all 700ms; }

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0); }

@media only screen and (min-width: 768px) {
  .sponly {
    display: none; } }

@media only screen and (max-width: 767px) {
  .pconly {
    display: none; } }

.global_head {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 10; }
